#{if nilai_kualifikasi}
<div class="card card-info">
    <div class="card-header">Evaluasi Kualifikasi</div>
    #{form @controllers.nonlelang.EvaluasiPLCtr.checklist_kualifikasi(id)}
        <table class="table table-sm table-hover">
        #{if syaratKualifikasi}
            <tr>
                <th>Persyaratan Kualifikasi</th>
                <th width="10">Memenuhi</th>
            </tr>
	            #{list items:syaratKualifikasi, as:'item'}
	                <tr>
	                    <td>${item?.namaSyarat?.raw()}</td>
	                    <td class="text-center"><input type="checkbox" name="checklist[${item_index-1}]" value="${item?.checklist.chk_id}"
	                        #{if item.lulus} checked #{/if}
	                        #{if !allow_kualifikasi} disabled #{/if} />
	                    </td>
	                </tr>
	            #{/list}
            #{list items:dok_susulan, as:'item'}
           
            <tr>
                <td>
                    Persyaratan Kualifikasi yang telah diupload<br /><br />
                    <a href="${item.getDownloadUrl(ba)}" class="list-group-item"><i class="fa fa-download"></i> ${item?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${item?.blb_date_time?.formatDateTime()})</abbr></a>
                </td>
            </tr>
            #{/list}
            #{/if}
            
            #{if syaratIjinUsahaBaru || syaratKualifikasiAdmin}
			    <tr>
			        <th>Persyaratan Kualifikasi Administrasi/Legalitas</th>
			        <th width="10">Memenuhi</th>
			    </tr>
    		#{/if}
    
		    #{if syaratIjinUsahaBaru}
		    #{list items:syaratIjinUsahaBaru, as:'item'}
		    	<tr onclick="$('#syaratKualifikasiIjinCheck${item_index-1}').toggleCheck();">
		    		<td> ${item?.namaSyarat?.raw()} </td>
		      	<td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiIjinCheck${item_index-1}" name="checklistIjin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
		    	</tr>
		    #{/list}
		    #{/if}
		    
		    #{list items:syaratKualifikasiAdmin, as:'item'}
			    <tr onclick="$('#syaratKualifikasiAdminCheck${item_index-1}').toggleCheck();">
			        <td> ${item?.namaSyarat?.raw()} </td>
			        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiAdminCheck${item_index-1}" name="checklistAdmin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
			    </tr>
    		#{/list}
    		
    		#{if syaratKualifikasiTeknis}
			    <tr>
			        <th>Persyaratan Kualifikasi Teknis</th>
			        <th width="10"></th>
			    </tr>
		    #{/if}
		    
		    #{list items:syaratKualifikasiTeknis, as:'item'}
			    <tr onclick="$('#syaratKualifikasiTeknisCheck${item_index-1}').toggleCheck();">
			        <td> ${item?.namaSyarat?.raw()} </td>
			        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiTeknisCheck${item_index-1}" name="checklistTeknis[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
			    </tr>
		    #{/list}
		    
		    #{if syaratKualifikasiKeuangan}
			    <tr>
			        <th>Persyaratan Kualifikasi Kemampuan Keuangan</th>
			        <th width="10"></th>
			    </tr>
		    #{/if}
		    
		    #{list items:syaratKualifikasiKeuangan, as:'item'}
			    <tr onclick="$('#syaratKualifikasiKeuanganCheck${item_index-1}').toggleCheck();">
			        <td> ${item?.namaSyarat?.raw()} </td>
			        <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratKualifikasiKeuanganCheck${item_index-1}" name="checklistKeuangan[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_kualifikasi} disabled #{/if}></td>
			    </tr>
		    #{/list}
        </table>

	    #{if pl.isPenunjukanLangsungNew()}
		    <div class="form-group ">
		          <label class="col-sm-2 col-form-label">Skor Kualifikasi <span class="warning">*</span></label>
		           <div class="col-sm-10">
		               <input name="skor" style="width:100px;" class="form-control nilaiEvaluasi #{validate 'kualifikasi.skor'/}" value="${nilai_kualifikasi.nev_skor}"
		               #{if !allow_kualifikasi} disabled #{/if}/>
		               <div class="invalid-feedback">#{error 'kualifikasi.skor'/}</div>
		               <span class="form-text">&{'evaluasi.number.delimiter.message'}</span>
		           </div>
		    </div>
	    #{/if}
        	<div class="card-body">
            <div class="form-group " >
                <label class="col-sm-2 col-form-label">Alasan Tidak Lulus</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'kualifikasi.alasan'/}" #{if !allow_kualifikasi} disabled #{/if} >${nilai_kualifikasi.nev_uraian}</textarea>
                    <span class="form-text">Minimal 10 karakter #{error 'kualifikasi.alasan'/} </span>
                </div>
            </div>
            #{if allow_kualifikasi} #{saveButton /} #{/if}
        </div>					
    #{/form}
</div>
#{/if}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
#{/set}
